@()

<div class="modal-header modal-menu">
    <span>{{'RINGING_DEVICE_LABEL' | translate}}</span>
    <button type="button" class="close" ui-sref="interface.menu"><i class="fa fa-times"></i></button>
</div>

<div class="">
    <div class="list-title"> {{ 'SELECT_DEVICE' | translate }}</div>
    <div class="device-list" ng-class="{'scrollable-y': ctrl.devices.length > 9 }">
    <div ng-repeat="device in ctrl.devices" class="device-bloc" ng-class="{'selected': device.deviceId === ctrl.ringingDeviceId }" ng-click="ctrl.changeRingingDevice(device.deviceId)">
        <div class="d-flex"></div>        
        <div class="ringtone-device">
            <i class="xivo xivo-peripherique-de-sonnerie"></i>
        </div>        
        <div class="title-author-container">
            <span class="title">{{ device.label}}</span>
        </div>
        <div class="device-selected-block"><i ng-if="device.deviceId === ctrl.ringingDeviceId" class="fa fa-check-circle"></i></div>
    </div>
    </div>
</div>